[Strings]
Title=Firefox Nightly-update
Info=Firefox Nightly installeert de updates en zal over enkele ogenblikken starten…
MozillaMaintenanceDescription=De Mozilla Maintenance Service zorgt ervoor dat u de nieuwste en meest veilige versie van Mozilla Firefox op uw computer hebt. Het actueel houden van Firefox is zeer belangrijk voor uw online-veiligheid, en Mozilla raadt ten zeerste aan deze service ingeschakeld te houden.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
